Subject: Re: bug#2720: error in build cvs version on Mac OS X

From: Stefan Monnier <[email-masked]>
Date: Fri, 20 Mar 2009 09:22:07 -0400

> Thanks Glenn, that really was the problem, and Emacs.app builds fine. It's
> not usable though, all characters are not displayed even in plain  english,
> and it crashed while I was looking at customize basic faces.  But then it's
> the cvs version, the crash I guess isn't totally  unexpected. At least it
> builds now...

Please report each problem separately.  We're in pretest, and this code
is expected to work (and known to work for many people).

        Stefan